
/* ***********  COULEUR   **************** */

/* var(--crouge)  var(--cbleu)  var(--cvert)  var(--corange)  var(--cinfo) var(--csombre) var(--cgrisclair)  var(--cgris) var(--cblanc) var(--cnoir) var(--cgrismoyen) */
/* var(--cgrissombre) var(--cbordeaux)  var(--ccyan)  var(--cmagenta) var(--cpresquenoir)*/
:root {
  --crouge: #e06985;
  --cbleu: #538ac5;
  --cvert: #0daf15;
  --corange: #dc8546;
  --csombre: #777;
  --cpresquenoir: #333;
  --cinfo: #5b97ba;
  --crose:#f67575;
  --cgrisclair:#eee;
  --cpresqueblanc:#fcfcfc;
  --cgris:#ccc;
  --cblanc:#fff;
  --cnoir:#000;
  --cgrismoyen:#999;
  --cgrissombre:#555;
  --cbordeaux:#633;
  --ccyan:#175da8;
  --cmagenta:#c06;
  --cfluo:#3f3;
  --cbleufonce: #252e48;
  --cvertclair:#e1f6e1;
  --cgrisbleu:#e9ecef;
  --clight:#f8f9fa;
}

.tr-facture:hover,.tr-facture.active{background:#fbcece;}
.tr-devis:hover,.tr-devis.active{background:#e0ebf8 !important;}
.tr-commande:hover,.tr-commande.active{background:#fae3d6 !important;}
.table-repertoire tr:hover,.table-repertoire tr.active{background: #e1f6e1 !important}
.table-articles tr:hover,.table-articles tr.active{background: #ebf6f5 !important}
.tableau-card .card:hover,.tableau-card .card.active{box-shadow: var(--cgrismoyen) 2px 4px 8px 0px !important;background: var(--cvertclair) !important}

.fond,.accueil{background: url('../media/papier.jpg') !important;}
